[Factory Configuration] XSLT 1.0 or 2.0?

[Factory Configuration] XSLT 1.0 or 2.0?

  
Forge Component
(14)
Published on 2 Oct by OutSystems R&D
14 votes
Published on 2 Oct by OutSystems R&D

Is XSLT 2.0 suported?

I need things like <xsl:value-of select="current-date()"/> supported only on version 2, and I'm getting the error "Shared Configuration '%s' is invalid and will be ignored." when publishing the espace